Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I need the Host: header for a transparent proxy. And that is only supported by HTTP/1.1. Does everyone use HTTP/1.1?

share|improve this question
2  
Have a look at this stackoverflow.com question and answers. –  Iain Mar 20 '11 at 11:19
add comment

1 Answer

up vote 1 down vote accepted

Found an answer. My priority was needing the Host: header. Apparently, most HTTP/1.0 clients just tack it on, so I accept HTTP/1.0, but require a Host: header.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.